@charset "gbk";
/* CSS Document */
/*重置标签样式*/

input, label, select, option, textarea, button, fieldset, legend{font:14px/18px "微软雅黑" Verdana, Simsun, Helvetica, Arial, sans-serif;}
table{
	border-collapse:collapse;
	border-spacing:0;
	font:14px/18px "微软雅黑" Verdana, Simsun, Helvetica, Arial, sans-serif;
	color: #666;
}
ul,li{list-style:none;}
.all{font:14px/18px "微软雅黑" Verdana, Simsun, Helvetica, Arial, sans-serif;color:#464646; width:1100px; margin:0 auto;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h2{ font-size:16px;}

img{ vertical-align:middle;border:0;}

/*公用样式*/
.black10{height:10px;_height:5px;clear:both;}
.black16{height:16px;clear:both;}
.left{float:left;}
.right{float:right;}
.clear{ clear:both;}
/*链接样式*/
a{color:#333; text-decoration:none;}
a:hover{color:#0092e5; text-decoration:none;}
.red { color:#f00;}
.red h2{ color:#f00;}



#apDiv1 {position:absolute;left: 392px;_left: 170px;*left: 170px;top: -12px;_top: -17px;*top: -17px;width:32px;height:23px;}
#apDiv2 {position:absolute;left: 498px;_left: 170px;*left: 170px;top: -10px;_top: -17px;*top: -17px;width:35px;height:23px;}

/**/
#BottomNav {margin:0 auto;z-index: 999;position: fixed;top: 60px;right: 20px;width:110px;_position: absolute;

_top: expression(documentElement.scrollTop-10 + documentElement.clientHeight-this.offsetHeight);overflow: visible;}
ul{list-style-type:none;}


/* 酷站代码整理 https://www.5icool.org */
/*下边两条样式使用时删除***********************/

.shrink_s11{width:36px;}
.expansion_s11{width:143px;}
.common_s11{border-left:#dedede solid 1px;border-right:#dedede solid 1px;}




/*通用内容部分样式***********************/
.common{font-family:"\5FAE\8F6F\96C5\9ED1";font-size:14px;padding:5px 10px;}
.common h1{ background:url(../b_files/dttitle.jpg) no-repeat center;text-align:center;font-size:14px;font-weight:bold; color:#FFF;line-height:30px;}
.common ul{border-bottom:#CACACA solid 1px;padding-bottom:2px;}
.common li{padding:2px 0;text-align:center; height:100%;}
.common li:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .common li {height: 1%;}

.common li span{padding-right:5px;}
.common li img{vertical-align:middle;}
.tel,.time{text-align:center;font-size:13px;color:#ff0000;font-weight:bold;line-height:30px;}
/* 酷站代码整理 https://www.5icool.org */

